"Google drawing" = "Google 绘图";
"Google table" = "Google 表格";
"Google spreadsheet" = "Google 电子表格";
"Google presentation" = "Google 演示文稿";
"CFBundleDisplayName" = "Google 云端硬盘";
"CFBundleName" = "Google 云端硬盘";
"Google Drive link" = "Google 云端硬盘链接";
"Google document" = "Google 文档";
"Google form" = "Google 表单";
